body {
    background:#131a20;
    color:#fff;
}

.all {
    background:#1b2129;
}

.counter {
    background:#3f51b5 url(/css/icon/counter.svg) center/18px no-repeat;
}

.back .start,.back .nstart,.back .midstart,.back .ministart {
    background:#efc752;
    border:3px solid #24303d;
    color:#222;
}

.back .chart {
    background:#24303d;
}

.back:nth-child(even) .start,.back:nth-child(even) .midstart,.back:nth-child(even) .ministart {
    border:3px solid #222933;
}

.nstart {
    border:3px solid #000!important;
    text-align:center;
}

hr {
    background:#2a3443;
}

.imgmax {
    background:#333;
}

.read,.info {
    background:#191919;
    box-shadow:0 1px 0 0 #000;
    color:#e0e0e0;
}

.head {
    background:#131a20;
}

.head .notif {
    background:#efc750;
    border:3px solid #131a20;
    color:#000;
}

.count {
    background:#2a313c;
    box-shadow:inset 0 1px 2px 0 #000;
    color:#eee;
}

.foot {
    background:#000;
    color:#436793;
}

.title {
    background:#222933;
    border-bottom:2px solid #313842;
    color:#efc750;
    text-shadow:#111 0 2px 1px;
}

.title .r {
    background:#3b3f46;
    box-shadow:0 1px 1px 0 #000;
}

.button {
    background:#009688;
    border:1px solid #0e1716;
    color:#fff;
}

input[type=text],input[type=password],input[type=email],input[type=url],input[type=number],input[type=search],textarea,select {
    background:#222933;
    color:#fff;
    box-shadow:0 0 1px 0 #979797;
}

.err {
    background:#3d2424;
    border-top:1px solid #e55b52;
    color:#e2574c;
}

.ok {
    background:#253322;
    border:none;
    color:#3db39e;
}

.nav_btn {
    background:#282828;
    color:#686868;
}

a.nav_btn {
    background:#2a313b;
    color:#a5bbdc;
}

a.nav_btn:hover {
    background:#156768;
    color:#fff;
}

.nav_btn_hide {
    display: inline-flex
;
    justify-content: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 35px;
    line-height: 35px;
    width: 33.3%;
    text-decoration: none;
}
a.nav_btn_hide {
    background: #282828;
    color: #6f6f6f;
}
a.nav_btn_hide:hover {
    background:#282828;
    color:#6f6f6f;
}

.back2 {
    border-left:1px solid #778ea7;
}

.back,.news {
    background:#24303d;
    color:#e0e0e0;
}

.title-s {
    background:#222933 url(/css/img/link.svg) no-repeat 8px 45%;
}

.newsa {
    background:#222933 url(/css/img/rss.svg) no-repeat 8px 45%;
}

.title-h {
    background:#222933 url(/css/img/hashtag.svg) no-repeat 8px 45%;
}

.home {
    background:#222933 url(/css/img/home.svg) no-repeat 8px 45%;
}

.newsa,.title-h,.home,.title-s {
    background-size:16px;
    border-bottom:1px solid #304156;
    color:#a5bbdc;
}

.ball {
    background:#304156;
    border-bottom:1px dashed #303030;
    color:#fff;
}

.game,.game:hover,.login,.login:hover,.login2,.login2:hover {
    color:#fff;
}

.gameact,.gameact:hover {
    color:#ff0;
}

.opis {
    color:#989e9e;
}

.opis2 {
    color:#909090;
}

.no {
    box-shadow:inset -60px -30px 20px 0 #181f29;
}

a {
    color:#0fa7a9;
    text-decoration:underline;
}

#popup {
    background:#333;
    box-shadow:0 1px 10px #000;
}

.score {
    background:#795548;
    border:4px solid #222933;
}

.num {
    color:#989898;
}

.back:nth-child(even) .chart,.back:nth-child(even) {
    background:#222933;
}

.title-s:hover,.link-plus1 a:hover,.home:hover,.title-h:hover,.newsa:hover {
    background-color:#304156;
}

.page {
    background:#282828;
}

.icon {
    height: 16px;
    width: 16px;
}

input[type=search],select {
    max-width:100%;
    width:100%;
}





.transform-02 {}
.transform-02:hover{
    transform: scale(1.02);
    transition: all 0.1s ease-in-out;
}
.transform-10 {}
.transform-10:hover{
    transform: scale(1.1);
    transition: all 0.1s ease-in-out;
}

*{margin:0;padding:0;box-sizing:border-box}.bg{margin:auto;max-width:650px}img{max-width:100%;vertical-align:-2px;height:auto;border-style:none}hr{height:.5px;display:block;border:none;margin:6px 0}p{padding:4px;text-align:justify}tr,td{border:none;margin:0;padding:0}table{border:none;max-width:650px;width:100%;border-collapse:collapse;border-spacing:0}table,select,form,input,textarea,select{font:14px Arial,Tahoma,sans-serif;font-size:100%;margin:0;padding:0}.justify{text-align:justify}.no-decoration{text-decoration:none}.imgmax{width:380px}.txt{margin:10px 1px}.button{-webkit-appearance:none;border-radius:4px;cursor:pointer;margin:2px 0;padding:4px 16px}input[type=text],input[type=password],input[type=email],input[type=url],input[type=number],input[type=search],textarea,select{-webkit-appearance:none;margin:2px;border-radius:3px;border:none;width:-webkit-fill-available;max-width:100%;padding:4px}textarea{height:58px;min-height:58px;overflow:auto;padding-right:30px}.page{margin-top:3px;max-width:100%;text-align:center;text-align-last:center;width:29px;height:29px;border:none;box-shadow:none}.ok,.err{margin:2px 0;padding:8px}.screen:nth-child(even){padding-left:2px}.center{text-align:center}.left{text-align:left}.right{text-align:right}.small,small{font-size:85%}input:focus,textarea:focus,select:focus{outline:0}.fifth{width:50%}html{height:100%;max-width:100%;padding:2px}body{-webkit-font-smoothing:subpixel-antialiased;-webkit-text-size-adjust:none;font:14px Arial,Tahoma,sans-serif;letter-spacing:.02em;margin:3px}.head{height:40px;line-height:36px;padding:0 1%;text-align:left}.title{font-size:120%;height:40px;line-height:40px;margin:4px 0 8px 0;padding:0 10px;font-weight:400;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.title .r{border-radius:10px;height:24px;line-height:25px;right:8px;top:8px;width:24px}.back{overflow:hidden;border-radius:8px;margin:0 8px 8px;max-width:inherit}.score{margin-bottom:4px;padding:6px;text-transform:uppercase}.text{height:18px;margin:10px 2px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;vertical-align:top;width:100%}.text.max{height:auto;white-space:normal}.back2{margin:10px 2px;padding:1px 8px;border-radius:2px}.list{display:flex;align-items:center;flex-direction:row;height:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}.no-list{padding:2px}.like a,.views a{text-decoration:none}.back.start,.mini-hr{margin-top:8px}.back.end{margin-bottom:8px}.imgwrap,
.imgwrap2,.imgwrap3{height:inherit}
.imgwrap{margin:0 8px 0 0}
.imgwrap2{margin: 4px;}
.imgwrap3{margin:0 2px 0 0}.imgwrap .preview,.imgwrap .img{width:80px;height:80px;max-width:none}.img2{width:50px;height:50px;border-top-left-radius:8px;border-bottom-left-radius:8px;max-width:none}.img3{width:25px;height:25px;border-top-left-radius:5px;border-bottom-left-radius:5px;max-width:none}.img4{border-radius:2px;width:60px}.midstart{left:-2px!important;height:11px!important;width:11px!important}.ministart{left:-2px !important;top:-3px !important;height:10px!important;width:9px!important}.back .start,.back .nstart,.back .midstart,.back .ministart{border-radius:8px;font-size:60%;font-weight:600;height:23px;left:-4px;line-height:18px;top:-4px;width:22px}.count{border-radius:4px;font-size:80%;font-weight:700;height:24px;line-height:24px;right:6px;top:7px;width:24px;opacity:.7;text-decoration:none}.flash{left:12px;top:0}.back .chart{border-radius:3px;font-size:60%;height:21px;right:-3px;line-height:21px;top:-3px;width:21px}.inf{padding:8px 4px;max-width:100%;height:inherit;overflow:inherit;flex:auto}.game,.game:hover,.gameact,.gameact:hover,.login,.login:hover{font-size:115%;padding-bottom:7px}.opis,.opis2,.game,.gameact,.rat,.login,.login2{justify-content:space-between;max-width:100%;overflow:inherit;text-overflow:ellipsis}.opis{padding-bottom:7px}.opis2{font-size:95%}.rat{font-size:95%}.read,.info{border-radius:5px;display:inline-block;margin-bottom:3px;padding:2px 6px;cursor:pointer;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}.linetext{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:99%}.nav_btn{display:inline-flex;justify-content:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:35px;line-height:35px;width:33.3%;text-decoration:none}.counter{border-radius:2px;bottom:2px;display:inline-block;height:24px;line-height:24px;right:2px;width:24px}.logo{display:block;height:40px;margin-left:-12px;width:140px}.head .notif{border-radius:6px;font-size:8px;height:20px;line-height:16px;right:-4px;text-align:center;top:-6px;width:20px}.foot .abs{right:2px;top:0}.menu-usr:hover,.menu-adm:hover,.menu-add:hover,.menu:hover,.logo:hover{opacity:0.8}.abs{position:absolute}.rel{position:relative}.block{display:block}.menu,.menu-add,.menu-adm,.menu-usr{border-radius:3px;height:30px;top:8px;width:30px}.menu{border:none;cursor:pointer;background:url(/css/img/menu.png) center/40px no-repeat;right:6px}.menu-add{background:url(/css/icon/add.png) center/40px no-repeat;right:42px}.menu-usr{background:url(/css/icon/userm.png) center/40px no-repeat;right:76px}.menu-adm{background:url(/css/img/admin.png) center/40px no-repeat;right:110px}.rathit{height:45px;right:0;top:0;vertical-align:middle;width:45px}.iframe_game{height:600px;width:100%}.yellow{color:#e8e005}.green,.green:hover{color:#4CAF50}.black{color:#969696}.red{color:#ff5e5e}.gold{color:#ffd24d}.white{color:#fff}.quote{background:#3e4f61;padding:2px 12px}.strong{font-weight:600}#sidelog{display:none}#vk_poll{max-width:100%}table.stat th{padding:8px 4px;text-align:left}table.stat td{padding:4px}.screen,.gamees{min-width:80px}.scroll{overflow-x:auto}.scroll img{max-width:none}.newsa,.title-h,.home,.title-s{border-radius:2px;line-height:40px;margin:1px 0;padding:0 30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}.ball{font-size:120%;padding:10px 8px}.ball img{vertical-align:-6px;width:24px;height:24px}#popup{overflow-y:scroll;background:inherit;box-shadow:0 1px 10px #000;display:inline-block;left:50%;top:50%;position:fixed;width:800px;max-width:90%;height:800px;max-height:90%;text-align:justify;z-index:9999;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);transition:transform.5s;border-radius:3px;padding:2px}#overlay{background-color:rgba(0,0,0,0.7);cursor:default;left:0;right:0;top:0;bottom:0;position:fixed;z-index:9999}.sm{margin:22px}.smile{cursor:pointer;padding:12px 14px;right:-8px;top:-4px}.foot{height:31px;line-height:31px;padding:0 8px}.post-foot{padding:0 0 4px 0}.like{width:30%}.audit{width:70%}.views{text-align:right;width:40%}.poster img{min-height:40px}.none{width:1px}.one{top:-6px}.post-foot .right{right:0;top:4px}@media (min-width:960px){table{max-width:100%}.bg{max-width:53%;min-height:100%;margin-bottom:40px}#header{left:22%;right:22%;opacity:.9;position:fixed;top:0;width:56%;z-index:1}#sidelog,#sidebar,#footer,#sidebar2{background:none;left:65%;margin:0;padding:0;width:12%}#sidelog{border:none;display:block;position:fixed;top:52px}#sidebar{position:fixed;top:146px;display:block;border-radius:0} #sidebar2{position:fixed;top:288px}#sidebar .nav_btn{border-radius:2px;display:block;height:38px;line-height:38px;padding:0 30px;margin:2px 0;position:relative;text-align:left;width:auto} #content{left:0;position:relative;top:42px;width:76%} #footer{bottom:8px;font-size:80%;position:fixed;text-align:center;z-index:1}::-webkit-scrollbar-button{height:0;width:6px} #mobile{display:none}#footer .icon{height:12px;width:12px}#footer .txt{display:flex;flex-wrap:nowrap;width:100%;justify-content:center}#footer .info{margin:3px 1px} .abs-c{width:87%}}@media (min-width:700px){::-webkit-scrollbar-track{background-color:#32312e;box-shadow:0 0 3px #000 inset}::-webkit-scrollbar-thumb{background:#696969 url(scroll.png) center no-repeat}::-webkit-resizer{height:0;width:7px}::-webkit-scrollbar{height:11px;width:11px}}